[
    {
        "Name": "BP_Icarus_Logo_1",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Decorations/BP_Icarus_Logo_1.BP_Icarus_Logo_1_C",
        "Category": "World/Items/Deployables/Decorations"
    }
]